Error

two or more packages specified (libmamdaoptions0 libsane-extras)